.AdminPage {}

.buttonsWrapper_AdminPage {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-evenly;
}

.btn_AdminPage {
    margin: 10px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    padding: 8px;
    color: white;
    border-radius: 3px;
    background-color: rgb(47, 119, 252);
    cursor: pointer;
    border: none;
    box-shadow: 0 0 5px rgb(200, 200, 200);
}